AVG-913 log

Package logstash
Status Fixed
Severity High
Type information disclosure
Affected 6.6.0-1
Fixed 6.6.1-1
Current 7.4.2-1 [community]
Ticket None
Created Thu Feb 21 13:04:29 2019
Issue Severity Remote Type Description
CVE-2019-7612 High No Information disclosure
A sensitive data disclosure flaw was found in the way Logstash logs malformed URLs. If a malformed URL is specified as part of the Logstash configuration,...
Date Advisory Package Description
25 Feb 2019 ASA-201902-28 logstash information disclosure